<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <!-- {% load static %} -->
    <!-- <link rel="stylesheet" href="{% static 'static/profil.css' %}"> -->
</head>
<body>
	<div id="main" align="center">
      <div class="center">
        <!-- <img class="center-image m-bottom-2" src="myphoto.jpeg" alt="dzulfikar fauzi"> -->
        <h1 class="center-text">{{ name }}</h1>
        <h2 class="center-text m-bottom-3">{{ age }} years old, from Semarang</h2>
        <p class="center-text m-bottom-1">Harapan saya mengikuti kelas beasiswa beling.id adalah bisa membuat aplikasi web interaktif menggunakan framework Django dengan baik dan benar.</p>
        <h3 class="center-text">Alumnus Diponegoro University</h3>
        <!-- npm -->
      </div>
    </div>
</body>
</html>
